Typo in CSS class for lists expander icon

2021-11-06 18:18 - salman mp

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Marius BĂLTEANU % Done: 0%

Category: Code cleanup/refactoring Estimated time: 0.00 hour

Target version: 5.0.0   

Resolution: Fixed Affected version:  

Description

Hi

In some of list views, gant view, etc. 'icon-expanded' typed 'icon-expended'.

Associated revisions

Revision 21275 - 2021-11-08 21:14 - Marius BĂLTEANU

Fix typo in class 'icon-expended' (#36149).

Patch by Bernhard Rohloff.

History

#1 - 2021-11-08 14:29 - Bernhard Rohloff

- File fix_icon_expended_spelling.diff added

- Subject changed from typo in lists expander icon to typo in CSS class for lists expander icon

Thank you for filing this issue.

Here's a patch to fix the typo.

#2 - 2021-11-08 21:15 - Marius BĂLTEANU

- Assignee set to Marius BĂLTEANU

- Target version set to 5.0.0

- Resolution set to Fixed

Patch committed, thanks!

#3 - 2021-11-08 21:15 - Marius BĂLTEANU

- Subject changed from typo in CSS class for lists expander icon to Typo in CSS class for lists expander icon

#4 - 2021-11-08 23:16 - Marius BĂLTEANU

- Status changed from New to Closed

#5 - 2021-11-08 23:16 - Marius BĂLTEANU

- Category changed from Themes to Code cleanup/refactoring

Files

fix_icon_expended_spelling.diff 14.9 KB 2021-11-08 Bernhard Rohloff
